{
	"name": "overheard",
	"private": true,
	"version": "0.0.1",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''"
	},
	"devDependencies": {
		"@sveltejs/adapter-auto": "^7.0.1",
		"@sveltejs/adapter-static": "^3.0.10",
		"@sveltejs/kit": "^2.57.0",
		"@sveltejs/vite-plugin-svelte": "^7.0.0",
		"svelte": "^5.55.2",
		"vite": "^8.0.7"
	},
	"dependencies": {
		"@googlemaps/js-api-loader": "^2.1.0",
		"@mediapipe/tasks-vision": "^0.10.35",
		"firebase": "^12.14.0",
		"ngeohash": "^0.6.3",
		"qrcode": "^1.5.4"
	}
}
